{% extends 'base/base.html' %}
{% block title %}
Crear Producto
{% endblock title %}

{% block content %}
<div class="card card-secondary">
    <div class="card-header">
      <h3 class="card-title">Custom Elements</h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body">
      <form method="POST">
          {% csrf_token %}
        {{form}}
        <button type="submit" class="btn btn-primary">Submit</button>
      </form>
    </div>
    <!-- /.card-body -->
  </div>
{% endblock content %}